#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-leancheck
version:              0.0.1
visibility:           public
id:                   test-framework-leancheck-0.0.1-7wWc382yF6LJQiPHko61fw
key:                  test-framework-leancheck-0.0.1-7wWc382yF6LJQiPHko61fw
license:              BSD-3-Clause
maintainer:           Rudy Matela <rudy@matela.com.br>
author:               Rudy Matela <rudy@matela.com.br>
homepage:
    https://github.com/rudymatela/test-framework-leancheck#readme

synopsis:             LeanCheck support for test-framework.
description:
    LeanCheck support for test-framework.

    This package can be used to incorporate LeanCheck tests
    into test-framework test suites by means of the
    @Test.Framework.Providers.LeanCheck.testProperty@ function.

    Please see the Haddock documentation and README for more details.

category:             Testing
abi:                  26e529488ed9470552168dba7014e8bc
exposed:              True
exposed-modules:      Test.Framework.Providers.LeanCheck
import-dirs:
    /usr/lib/ghc-8.10.4/site-local/test-framework-leancheck-0.0.1

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/test-framework-leancheck-0.0.1

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/test-framework-leancheck-0.0.1

hs-libraries:         HStest-framework-leancheck-0.0.1-7wWc382yF6LJQiPHko61fw
depends:
    base-4.14.1.0 leancheck-0.9.4-FE4c8WiMHKqIlWOgN0M2Eh
    test-framework-0.8.2.0-BVzSK6rAhsC8uYmV07XTkl

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-leancheck/html/test-framework-leancheck.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-leancheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

